module git.max-richter.dev/max/marka/parser

go 1.24.7

require (
	git.max-richter.dev/max/marka/registry v0.0.0-20250817132016-6db87db32567
	git.max-richter.dev/max/marka/template v0.0.0-20250817132016-6db87db32567
	github.com/agext/levenshtein v1.2.3
)

require (
	github.com/santhosh-tekuri/jsonschema/v6 v6.0.2 // indirect
	golang.org/x/text v0.14.0 // indirect
)

require (
	git.max-richter.dev/max/marka/renderer v0.0.0-20250819170608-69c2550f448e
	git.max-richter.dev/max/marka/testdata v0.0.0-20250819195334-b3c01bb43d9a
	github.com/google/go-cmp v0.7.0
	go.yaml.in/yaml/v4 v4.0.0-rc.1
)
